<? $with_layout = array('terms-and-conditions', 'privacy-policy') ?>

<? if ( ! in_array($this->page->slug, $with_layout) ) $this->layout()->disableLayout(); ?>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it" lang="it">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>
<body>
<?= $this->page->body ?>
</body>
</html>
